@charset "utf-8";
/* CSS Document */


@-ms-viewport{
  width: device-width;
}

*{ margin:0px auto;}
body{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFFFFF; }

@font-face {

    font-family: OpenSans;

    src: local(OpenSans), url('fonts/OpenSans.ttf') format('opentype');

}


@font-face {

    font-family: OpenSans;
	src: url('OpenSans.eot');

    src: local(OpenSans), url('fonts/OpenSans.ttf') format('opentype');

}



@font-face {

    font-family: OpenSans-Semibold;

    src: local(OpenSans-Semibold), url('fonts/OpenSans-Semibold.ttf') format('opentype');

}


@font-face {

    font-family: OpenSans-Semibold;
	src: url('OpenSans-Semibold.eot');

    src: local(OpenSans-Semibold), url('fonts/OpenSans-Semibold.ttf') format('opentype');

}







#header{ width:990px; height:128px; }
#header .left{ width:310px; height:128px; float:left; display:block; }
#header .navigation{ height:32px; float:right; margin-top:40px;}
#header .navigation ul{ padding:0px; margin:0px;}
#header .navigation ul li{ list-style:none; padding:0px; margin:0px; float:left;}


#banner{ width:100%; height:367px; display:block; }
#inner-banner{ width:100%; height:200px; display:block; }

#home-boxes { position: absolute;    width: 100%;    z-index: 1000; top:550px;}
#home-boxes .main-boxes{ width:990px; height:177px; }
#home-boxes .main-boxes .general_dentistry{ width:280px; height:150px; float:left; background:#15b7ce; padding-left:25px; padding-top:27px; padding-right:25px;}
#home-boxes .main-boxes .general_dentistry h2{ font-size:24px; color:#FFFFFF; margin-bottom:10px; font-family:OpenSans-Semibold; font-weight:normal; }
#home-boxes .main-boxes .general_dentistry p{  color:#FFFFFF; margin-bottom:10px; font-family:OpenSans; font-size:14px;  }

#home-boxes .main-boxes .cosmetic_dentistry{ width:280px; height:150px; float:left; background:#1b98b6; padding-left:25px; padding-top:27px; padding-right:25px;}
#home-boxes .main-boxes .cosmetic_dentistry h2{ font-size:24px; color:#FFFFFF; margin-bottom:10px; font-family:OpenSans-Semibold; font-weight:normal; }
#home-boxes .main-boxes .cosmetic_dentistry p{ color:#FFFFFF; margin-bottom:10px; font-family:OpenSans; font-size:14px; }

#home-boxes .main-boxes .surgical_dentistry{ width:280px; height:150px; float:left; background:#156d91; padding-left:25px; padding-top:27px; padding-right:25px;}
#home-boxes .main-boxes .surgical_dentistry h2{ font-size:21px; color:#FFFFFF; margin-bottom:10px; font-family:OpenSans-Semibold; font-weight:normal; }
#home-boxes .main-boxes .surgical_dentistry p{  color:#FFFFFF; margin-bottom:10px; font-family:OpenSans; font-size:14px; }



#home-content{ width:990px; height:auto; display:flex; margin-top:265px;}
#home-content .left{ width:630px; height:auto; display:block; float:left; padding-right:20px;}
#home-content .left .welcome-box{  padding-bottom:20px; }
#home-content .left .welcome-box h3{ font-family:OpenSans-Semibold; font-size:24px; color:#13b8cc; font-weight:normal;}
#home-content .left .welcome-box p{ font-family:OpenSans; font-size:14px; font-weight:normal; color:#58595b; line-height:25px; padding-top:10px; border-bottom: 1px solid #e9e9e9 ; padding-bottom:20px;}
#home-content .left .our_patients_say{ padding-bottom:20px;}
#home-content .left .our_patients_say h2{ font-family:OpenSans; font-size:24px; color:#13b8cc; font-weight:normal;}
#home-content .left .our_patients_say h3{ font-family:OpenSans; font-size:14px; color:#58595B; font-weight:normal;}
#home-content .left .our_patients_say .picture{ float:left; width:122px; margin-top:20px; }
#home-content .left .our_patients_say .text{ float:left; font-size:13px; font-family:OpenSans; color:#58595B; width:470px; margin-top:36px;   }
#home-content .left .our_patients_say .text span{ font-size:14px; font-family:OpenSans; color:#15b7ce; margin-top:15px;   }



#home-content .right{ width:330px; height:auto; display:block; float:right; }
#home-content .right .make_an_appointment{ width:330px; height:auto; display:block; background:#15b7ce;   padding-top: 20px; }
#home-content .right .make_an_appointment .head{ width:267px; height:90px; }
#home-content .right .field_boxes{ width:330px;  display: block;  padding-bottom: 20px; background:#f4f4f4;}
#home-content .right .or{ width:38px; height:38px; background:url(../images/or.png);  position: absolute; top: 850px;    margin: 0 0 10px 150px;  }
#home-content .right .gap{ width:330px; height:20px; }
#home-content .right .field_boxes .text-field { width:260px; height:40px; background:#fff;  margin-left: 30px;  margin-top: 15px; box-shadow: 3px 3px 1px #EAEAEC; border:0px; padding:0 0 0 10px; color:#939598;  }
#home-content .right .field_boxes .message { width:260px; height:66px; background:#fff;  margin-left: 30px;  margin-top: 15px; box-shadow: 3px 3px 1px #EAEAEC; border:0px; padding:0 0 0 10px; color:#939598;   }
#home-content .right .field_boxes .make_appointment { background:#156d91; color:#FFF; width:148px; height:39px; border:0px; margin:15px 0 0 30px; cursor:pointer;}


#inner-content{ width:990px; height:auto; display:table;  }
#inner-content .heading{ width:960px; padding-left:30px; height:94px; background:#00b5cb; color:#FFF; font-size:24px; font-family:OpenSans-Semibold; line-height:94px;   
  position: absolute;    top: 310px;  }

#inner-content .left{ width:630px; height:auto; display:block; float:left; padding-right:20px; margin-top:100px;}
#inner-content .left h3{ font-family:OpenSans-Semibold; font-size:24px; color:#13b8cc; font-weight:normal;}
#inner-content .left h2{ font-family:OpenSans; font-size:15px; color:#58595b; font-weight:bold;}
#inner-content .left p{ font-family:OpenSans; font-size:14px; font-weight:normal; color:#58595b; line-height:25px; padding-top:10px; padding-bottom:20px;}
#inner-content .left ul{ padding:0px; margin-left:20px;}
#inner-content .left ul li{ padding:0px; margin:0px; font-family:OpenSans; font-size:14px; font-weight:normal; color:#58595b; line-height:34px; }



#inner-content .right{ width:330px; height:auto; display:block; float:right; margin-top: 100px; }
#inner-content .right .make_an_appointment{ width:330px; height:auto; display:block; background:#15b7ce;   padding-top: 20px; }
#inner-content .right .make_an_appointment .head{ width:267px; height:90px; }
#inner-content .right .make_an_appointment .head h2{font-family:OpenSans-Semibold; font-size:24px; color:#FFF; font-weight:normal; }
#inner-content .right .make_an_appointment .head p { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFF;}
#inner-content .right .field_boxes{ width:330px;  display: block;  padding-bottom: 20px; background:#f4f4f4;}
#inner-content .right .or{ width:38px; height:38px; background:url(../images/or.png);  position: absolute; top: 520px;    margin: 0 0 10px 150px;  }
#inner-content .right .gap{ width:330px; height:20px; }
#inner-content .right .field_boxes .text-field { width:260px; height:40px; background:#fff;  margin-left: 30px;  margin-top: 15px; box-shadow: 3px 3px 1px #EAEAEC; border:0px; padding:0 0 0 10px; color:#939598;  }
#inner-content .right .field_boxes .message { width:260px; height:66px; background:#fff;  margin-left: 30px;  margin-top: 15px; box-shadow: 3px 3px 1px #EAEAEC; border:0px; padding:0 0 0 10px; color:#939598;   }
#inner-content .right .field_boxes .make_appointment { background:#156d91; color:#FFF; width:148px; height:39px; border:0px; margin:15px 0 0 30px; cursor:pointer;}

#inner-content .right .get_in_touch{ width:330px; height:auto; display:block; background:#15b7ce;   padding-top: 10px; }
#inner-content .right .get_in_touch .head{ width:267px; height:90px; }
#inner-content .right .get_in_touch .head h2{font-family:OpenSans-Semibold; font-size:24px; color:#FFF; font-weight:normal; }
#inner-content .right .get_in_touch .head p { font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFF;}
#inner-content .right .field_boxes{ width:330px;  display: block;  padding-bottom: 20px; background:#f4f4f4;}
#inner-content .right .or{ width:38px; height:38px; background:url(../images/or.png);  position: absolute; top: 520px;    margin: 0 0 10px 150px;  }
#inner-content .right .gap{ width:330px; height:20px; }
#inner-content .right .field_boxes .text-field { width:260px; height:40px; background:#fff;  margin-left: 30px;  margin-top: 15px; box-shadow: 3px 3px 1px #EAEAEC; border:0px; padding:0 0 0 10px; color:#939598;  }
#inner-content .right .field_boxes .message { width:260px; height:66px; background:#fff;  margin-left: 30px;  margin-top: 15px; box-shadow: 3px 3px 1px #EAEAEC; border:0px; padding:0 0 0 10px; color:#939598;   }
#inner-content .right .field_boxes .make_appointment { background:#156d91; color:#FFF; width:148px; height:39px; border:0px; margin:15px 0 0 30px; cursor:pointer;}





#footer{ width:100%; background:#262f2e; margin-top:50px; display:inline-block; }
#footer .inner{ width:990px; height:220px; margin-top:50px;}
#footer .inner h2 { color:#939598; font-size:24px; font-family:OpenSans-Semibold; font-weight:normal; padding-bottom:50px; border-bottom:1px #939598 solid; text-align:center; margin-top:50px;   }
#footer .inner p { color:#939598; font-size:14px; font-family:OpenSans; font-weight:normal; text-align:center; margin-top:10px;   }